body {background-color: #000000; font-family: ArialBlack; fontsize: 10; color: #80FFFF;

text-align: left;

scrollbar-face-color:#000000;
scrollbar-arrow-color:#3333FF;
scrollbar-track-color:#330033;
scrollbar-shadow-color#0033CC;
scrollbar-highlight-color:#99FFFF;
scrollbar-3dlight-color:#00CCFF;
scrollbar-darkshadow-color:#000033;}

h1 { fontsize: 18; font-family: ArialBlack; color: #80FFFF }
h2 { fontsize: 16; font-family: ArialBlack; color: #80FFFF }
h3 { fontsize: 14; font-family: ArialBlack; color: #80FFFF }
h4 { fontsize: 12; font-family: ArialBlack; color: #80FFFF }
h5 { fontsize: 10; font-family: ArialBlack; color: #80FFFF }

